# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2017-05-23 17:40
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('data_gathering', '0003_auto_20170523_1330'),
    ]

    operations = [
        migrations.AlterField(
            model_name='project',
            name='vcs_url',
            field=models.CharField(max_length=255),
        ),
    ]
